{
  "extends": "@scandic-hotels/typescript-config/base.json",
  "compilerOptions": {
    "allowImportingTsExtensions": true,
    "allowJs": true,
    "noEmit": true,
    "noFallthroughCasesInSwitch": true,
    "target": "ESNext",
    "verbatimModuleSyntax": true
  }
}
